.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-4.800000px;}
.ls2{letter-spacing:-1.792000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-17.000000px;}
.ws1{word-spacing:-3.240000px;}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:1.200000px;}
.ws3{word-spacing:1.400000px;}
.ws6{word-spacing:1.792000px;}
.ws5{word-spacing:1.920000px;}
._5{margin-left:-6.396000px;}
._3{margin-left:-4.544000px;}
._4{margin-left:-2.924000px;}
._2{margin-left:-1.284000px;}
._0{width:1.400000px;}
._6{width:4.582400px;}
._1{width:119.940000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(238,36,58);}
.fs2{font-size:40.000000px;}
.fs1{font-size:60.000000px;}
.fs3{font-size:64.000000px;}
.fs0{font-size:100.000000px;}
.fs4{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y18{bottom:129.281207px;}
.y13{bottom:436.990395px;}
.y16{bottom:453.050172px;}
.y12{bottom:469.109950px;}
.y15{bottom:485.169727px;}
.y11{bottom:501.229504px;}
.y10{bottom:533.349059px;}
.yf{bottom:549.408836px;}
.ye{bottom:565.468614px;}
.y14{bottom:581.528391px;}
.yd{bottom:597.588168px;}
.yc{bottom:629.707723px;}
.yb{bottom:645.767500px;}
.ya{bottom:661.827277px;}
.y9{bottom:677.887055px;}
.y8{bottom:710.006609px;}
.y7{bottom:759.684319px;}
.y6{bottom:847.120331px;}
.y5{bottom:863.180108px;}
.y4{bottom:879.239885px;}
.y3{bottom:895.299663px;}
.y2{bottom:936.185286px;}
.y1{bottom:982.563996px;}
.y17{bottom:1032.748712px;}
.h6{height:28.400000px;}
.h4{height:28.840000px;}
.h3{height:43.260000px;}
.h5{height:46.144000px;}
.h2{height:72.100000px;}
.h7{height:92.288000px;}
.h8{height:1222.149054px;}
.h1{height:1351.430261px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:50.532732px;}
.x3{left:147.895774px;}
.x2{left:243.025383px;}
.x7{left:345.980761px;}
.x1{left:362.523777px;}
.x5{left:369.199184px;}
.x6{left:687.865637px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.985111pt;}
.ls2{letter-spacing:-1.487775pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:-14.113936pt;}
.ws1{word-spacing:-2.689950pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.996278pt;}
.ws3{word-spacing:1.162324pt;}
.ws6{word-spacing:1.487775pt;}
.ws5{word-spacing:1.594045pt;}
._5{margin-left:-5.310161pt;}
._3{margin-left:-3.772572pt;}
._4{margin-left:-2.427597pt;}
._2{margin-left:-1.066017pt;}
._0{width:1.162324pt;}
._6{width:3.804453pt;}
._1{width:99.577969pt;}
.fs2{font-size:33.209261pt;}
.fs1{font-size:49.813891pt;}
.fs3{font-size:53.134817pt;}
.fs0{font-size:83.023152pt;}
.fs4{font-size:106.269635pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:107.333333pt;}
.y13{bottom:362.803200pt;}
.y16{bottom:376.136533pt;}
.y12{bottom:389.469867pt;}
.y15{bottom:402.803200pt;}
.y11{bottom:416.136533pt;}
.y10{bottom:442.803200pt;}
.yf{bottom:456.136533pt;}
.ye{bottom:469.469867pt;}
.y14{bottom:482.803200pt;}
.yd{bottom:496.136533pt;}
.yc{bottom:522.803200pt;}
.yb{bottom:536.136533pt;}
.ya{bottom:549.469867pt;}
.y9{bottom:562.803200pt;}
.y8{bottom:589.469867pt;}
.y7{bottom:630.713867pt;}
.y6{bottom:703.306000pt;}
.y5{bottom:716.639333pt;}
.y4{bottom:729.972667pt;}
.y3{bottom:743.306000pt;}
.y2{bottom:777.250533pt;}
.y1{bottom:815.755600pt;}
.y17{bottom:857.420533pt;}
.h6{height:23.578575pt;}
.h4{height:23.943877pt;}
.h3{height:35.915816pt;}
.h5{height:38.310203pt;}
.h2{height:59.859693pt;}
.h7{height:76.620407pt;}
.h8{height:1014.666667pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:41.953867pt;}
.x3{left:122.787733pt;}
.x2{left:201.767333pt;}
.x7{left:287.244133pt;}
.x1{left:300.978667pt;}
.x5{left:306.520800pt;}
.x6{left:571.087733pt;}
}
